      real*8 function atan2d(x, y)
!
!     Inverse tangent with result in degrees.
!
!     B. Knapp, 2002-01-08
!
      implicit none
!
!     Input
      real*8 x, y
!
!     Output
!     real*8 atan2d
!
!     Constant
      real*8 pi, d2r
      parameter (pi=3.14159265358979324d0, d2r=pi/180.d0)
!
!     Compute and return result
      atan2d = atan2(x,y)/d2r
      return
      end
